Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 780063 - net-wireless/gnuradio-3.9.0.0 version bump
Summary: net-wireless/gnuradio-3.9.0.0 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Radio Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 780426
  Show dependency tree
 
Reported: 2021-04-04 19:42 UTC by John Blbec
Modified: 2021-05-08 21:30 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Blbec 2021-04-04 19:42:23 UTC
that new ebuild is needed because i can't compile net-wireless/gr-osmosdr-9999 without gnuradio-3.9.x. i've tried to compile gnuradio-9999 but also without success. i've tried to avoid all the 9999 versions for gnuradio, gr-osmosdr and gqrx but i had the same problem - can't compile it.
Comment 2 John Blbec 2021-04-27 04:59:20 UTC
any news, please?
Comment 3 Fox 2021-05-08 21:30:17 UTC
Having the same issue. Any plan on bumping up net-wireless/gnuradio?